/*
 * SPDX-FileCopyrightText: 2020 IN COMMON Collective <collective@incommon.cc
 *
 * SPDX-License-Identifier: LAL-1.3
 */

// Place all the styles related to the Agents controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

body.index article.agent {
    border: 1px solid;
    border-radius: 1rem;
    margin: 2rem;
    padding: 2rem;
}
